prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/local/include/ImageMagick-6
libname=Magick++-6
 
Name: Magick++
Description: Magick++ - C++ API for ImageMagick (ABI Q16)
Version: 6.9.9
Requires: MagickWand
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}  -L/usr/local/lib -llcms2  -L/usr/local/lib -lfreetype   -llqr-1 -L/usr/local/lib -lglib-2.0 -lintl  -L/usr/local/lib -lfftw3 -lm   -L/usr/local/lib -lfontconfig -lfreetype      -llzma  -lbz2 -lz  -lltdl  -lm      -lm
Cflags: -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
